# $Revision: 1.20 $, $Date: 2007-02-13 07:47:12 $
#
# Conditional build:
%bcond_without	tests	# do not perform "make test"
#
%include	/usr/lib/rpm/macros.perl
%define		pdir	Lingua
%define		pnam	EN-Sentence
Summary:	Lingua::EN::Sentence Perl module
Summary(cs.UTF-8):	Modul Lingua::EN::Sentence pro Perl
Summary(da.UTF-8):	Perlmodul Lingua::EN::Sentence
Summary(de.UTF-8):	Lingua::EN::Sentence Perl Modul
Summary(es.UTF-8):	Módulo de Perl Lingua::EN::Sentence
Summary(fr.UTF-8):	Module Perl Lingua::EN::Sentence
Summary(it.UTF-8):	Modulo di Perl Lingua::EN::Sentence
Summary(ja.UTF-8):	Lingua::EN::Sentence Perl モジュール
Summary(ko.UTF-8):	Lingua::EN::Sentence 펄 모줄
Summary(nb.UTF-8):	Perlmodul Lingua::EN::Sentence
Summary(pl.UTF-8):	Moduł Perla Lingua::EN::Sentence
Summary(pt.UTF-8):	Módulo de Perl Lingua::EN::Sentence
Summary(pt_BR.UTF-8):	Módulo Perl Lingua::EN::Sentence
Summary(ru.UTF-8):	Модуль для Perl Lingua::EN::Sentence
Summary(sv.UTF-8):	Lingua::EN::Sentence Perlmodul
Summary(uk.UTF-8):	Модуль для Perl Lingua::EN::Sentence
Summary(zh_CN.UTF-8):	Lingua::EN::Sentence Perl 模块
Name:		perl-Lingua-EN-Sentence
Version:	0.25
Release:	3
# same as perl
License:	GPL v1+ or Artistic
Group:		Development/Languages/Perl
Source0:	http://www.cpan.org/modules/by-module/%{pdir}/%{pdir}-%{pnam}-%{version}.tar.gz
# Source0-md5:	4a846acfcb6eedd1c1557fc7f79f034d
BuildRequires:	perl-devel >= 1:5.8.0
BuildRequires:	rpm-perlprov >= 4.1-13
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Lingua::EN::Sentence Perl module.

%description -l pl.UTF-8
Moduł Perla Lingua::EN::Sentence.

%prep
%setup -q -n %{pdir}-%{pnam}-%{version}

%build
%{__perl} Makefile.PL \
	INSTALLDIRS=vendor
%{__make}

%{?with_tests:%{__make} test}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc Changes
%{perl_vendorlib}/Lingua/EN/Sentence.pm
%{_mandir}/man3/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: perl-Lingua-EN-Sentence.spec,v $
Revision 1.20  2007-02-13 07:47:12  glen
- tabs in preamble

Revision 1.19  2007/02/12 00:49:38  baggins
- converted to UTF-8

Revision 1.18  2004/11/03 22:30:29  paladine
- formatting

Revision 1.17  2004/06/05 18:10:42  radek
- cosmetic unification: s/^%define\s+(pdir|pnam)\s+/%define\t$1\t/

Revision 1.16  2004/05/07 01:09:22  ankry
- rel. 3

Revision 1.15  2004/05/06 18:20:28  ankry
- fixed perl-devel BR

Revision 1.14  2004/04/22 15:01:17  ankry
- license fixes and unification

Revision 1.13  2004/04/20 23:59:32  ankry
- ported to new bconds

Revision 1.12  2004/02/18 15:51:29  qboosh
- s/no/nb/ in Summary langs

Revision 1.11  2003/08/18 08:08:55  gotar
- mass commit: cosmetics (removed trailing white spaces)

Revision 1.10  2003/05/28 13:00:45  malekith
- massive attack: source-md5

Revision 1.9  2003/05/25 06:24:43  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.8  2003/04/11 18:59:24  radek
- BR: perl-devel; do not BR: perl

Revision 1.7  2003/03/01 19:37:35  radek
- should be ready for perl-5.8.0; release++

Revision 1.6  2003/02/25 00:40:14  radek
- use the __perl macro

Revision 1.5  2003/02/18 15:35:20  ankry
- massive attack: change CPAN URLs

Revision 1.4  2002/10/05 12:43:52  ankry
- (auto)updated to 0.25
- fixed License

Revision 1.3  2002/09/16 12:55:41  kloczek
- release 2.

Revision 1.2  2002/09/16 01:34:36  qboosh
- descriptions from summaries (better such than totally empty)

Revision 1.1  2002/09/14 22:29:27  ankry
- new, STBR
